API referenceContacts
PATCH /contacts/{contactId}
Update fields of a contact
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
contactId*stringContact id
application/json- body
name?stringemail?stringcompany?stringavatarUrl?stringtags?array<string>isSubscribed?booleanisBlocked?booleannotes?stringcustomFields?{success, contact}
application/json- response
success?booleancontact?curl -X PATCH 'https://example.com/api/v1/contacts/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "success": true, "contact": { "id": "string", "name": "string", "email": "string", "company": "string", "avatarUrl": "string", "tags": [ "string" ], "isSubscribed": true, "isBlocked": true, "customFields": {}, "notes": "string", "profileId": "string", "messagesSentCount": 0, "messagesReceivedCount": 0, "lastMessageSentAt": "2019-08-24T14:15:22Z", "lastMessageReceivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}